.productList {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.main__title {
  font-family: cursive;
  margin-bottom: 48px;
}/*# sourceMappingURL=ProductList.module.css.map */